From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 07:36:00 -0700 (PDT)

Vince, 

LIBERTY GAS STORAGE PROJECT - We appreciated the insight from Zimin Lu on the 
Liberty Gas Storage project.  I had originally thought that Enron could 
negotiate a deal directly with HNG Storage Co. on the joint development of 
these facilities.  However, HNGS has now retained Wasserstein Pirella to 
"market" the opportunity.  [FYI - Wasserstein was the Investment Banker that 
handled the recent sale of the Market Hub Partners storage facilities, so 
they certainly would have a current list of interested parties.]  
Unfortuneately, we will now have to participate in another "auction" if we 
are to pursue this further.  I'll let you know what we decide to do.

ALASKA / NORTHERN CANADA PIPELINE - I would like to discuss ways that Enron 
might enhance our prospect of participating in the initiative to bring 
substantial new gas reserves from Alaska and northern Canada to the lower 
48.  A large equity investment in a very expensive, regulated pipeline is not 
likely to get much support within Enron.  Instead, our competitive advantage 
may best be realized through the efficient and creative utilization of the 
existing US pipeline grid, ("backhaul" on Northern Natural, expansion 
opportunities on Northern Border and NNG, or even capacity exchanges with 
other pipeline operators).

I think it would be very useful if we had the capability to model the impact 
of the evolving North American marketplace on that initiative, and vice 
versa.  Any insight we could develop on who will be the eventual "winners" 
and "losers" if / when that large volume of new gas enters the market would 
be valuable. 

I will look forward to our discussion tomorrow (Thursday) at 1:30 PM.  

Regards, JNG